@charset "utf-8";


.inq-board-list-wrapper{
  margin-top: 120px;
}
.inq-board-list-wrapper .inq-board-list-stat{
  width: 100%;
  border-top: 1px solid rgb(71, 71, 71);
  border-spacing: 0;
}
.inq-board-list-wrapper .inq-board-list-stat tr td,
.inq-board-list-wrapper .inq-board-list-stat tr th{
  padding: 16px 0 12px;
  text-align: center;
  border-bottom: 1px solid rgba(138, 138, 138,0.5);
}
.inq-board-list-wrapper .inq-board-list-stat tr th{
  font-size: 16px;
  font-weight: 500;
  letter-spacing: -1.2px;
  color: #fff;
  background-color: #111;
}
.inq-board-list-wrapper .inq-board-list-stat tr td{
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -1.13px;
  color: rgb(71, 71, 71);
}

.inq-board-list-wrapper .inq-board-list-stat tr td.td1{
  width: 10%;
}
.inq-board-list-wrapper .inq-board-list-stat tr td.td2{
  width: 25%;
}
.inq-board-list-wrapper .inq-board-list-stat tr td.td3{
  width: 45%;
}
.inq-board-list-wrapper .inq-board-list-stat tr td.td3 .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.inq-board-list-wrapper .inq-board-list-stat tr td.td4{
  width: 10%;
}
.inq-board-list-wrapper .inq-board-list-stat tr td.td5{
  width: 10%;
}
.inq-board-list-wrapper .inq-board-list-stat tr td.td6{
  width: 10%;
  word-break: break-all;
}
.inq-board-list-wrapper .search-wrap{
  padding: 40px 0;
  display: flex;
  justify-content: center;
  background-color: rgb(243, 243, 243)
}
.inq-board-list-wrapper .search-frm-line{
  display: flex;
}
.inq-board-list-wrapper .search-frm-line input{
  border: solid 1px rgb(165, 165, 165);
  padding: 13px 0 14px;
  font-size: 18px;
  font-weight: 500;
  color: rgb(25,25,25);
  border-top-left-radius: 999px;
  border-bottom-left-radius: 999px;
  width: 400px;
}
.inq-board-list-wrapper .search-frm-line .search-submitbtn{
  border: solid 1px #ff9140;
  background-color: #ff9140;
  width: 96px;
  text-align: center;
  padding: 13px 0 14px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.99px;
  color: rgb(255, 255, 255);
  border-top-right-radius: 999px;
  border-bottom-right-radius: 999px;
}

@media(max-width:1024px){
  .inq-board-list-wrapper .search-wrap{
    padding: 20px 10px;
  }
  .inq-board-list-wrapper .search-frm-line input{
    width: calc(100% - 60px);
    font-size: 16px;
  }
  .inq-board-list-wrapper .search-frm-line .search-submitbtn{
    width: 60px;
    font-size: 16px;
  }
}